Package fr.gouv.vitam.functional.administration.common

# Class ReportConstants

java.lang.Object
fr.gouv.vitam.functional.administration.common.ReportConstants

public class ReportConstants extends Object
Common constants for reports.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `ADDITIONAL_INFORMATION`
  `static final String`
  `CODE`
  `static final String`
  `ERROR`
  `static final String`
  `EV_DATE_TIME`
  `static final String`
  `EV_ID`
  `static final String`
  `EV_TYPE`
  `static final String`
  `FILE_INVALID`
  `static final String`
  `JDO_DISPLAY`
  `static final String`
  `MESSAGE`
  `static final String`
  `OUT_MESSG`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ReportConstants()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### JDO_DISPLAY

    public static final String JDO_DISPLAY
    See Also:
      - Constant Field Values

  - ### ADDITIONAL_INFORMATION

    public static final String ADDITIONAL_INFORMATION
    See Also:
      - Constant Field Values

  - ### CODE

    public static final String CODE
    See Also:
      - Constant Field Values

  - ### MESSAGE

    public static final String MESSAGE
    See Also:
      - Constant Field Values

  - ### FILE_INVALID

    public static final String FILE_INVALID
    See Also:
      - Constant Field Values

  - ### EV_TYPE

    public static final String EV_TYPE
    See Also:
      - Constant Field Values

  - ### EV_DATE_TIME

    public static final String EV_DATE_TIME
    See Also:
      - Constant Field Values

  - ### EV_ID

    public static final String EV_ID
    See Also:
      - Constant Field Values

  - ### OUT_MESSG

    public static final String OUT_MESSG
    See Also:
      - Constant Field Values

  - ### ERROR

    public static final String ERROR
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### ReportConstants

    public ReportConstants()